{% extends "jmdc-main.jinja2" %}

{% block content %}
        {% include "submit_errors.jinja2" %}

        {% block submit_form %}
        <div>form needs to be defined somewhere else</div>
        {% endblock submit_form %}
{% endblock content %}